<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    {* TAB-TABS*}
                    <div class="row">
                        <div class="col-12">
                            <ul class="nav nav-tabs" id="tournament-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="general-tab" data-toggle="tab" href="#general" role="tab" aria-controls="general" aria-selected="false">
                                        <i class="fas fa-fw fa-cogs"></i> <span class="d-none d-lg-inline-block">{_'edit.tab.general'}</span>
                                    </a>
                                </li>

                                {$portfolioType|renderSeoTab}
                            </ul>
                        </div>
                    </div>

                    {* TAB-CONTENT*}
                    <div class="tab-content pt-3" id="tournament-tab-content">

                        {* general *}
                        <div class="tab-pane fade active show" id="general" role="tabpanel" aria-labelledby="general-tab">
                            <div class="row">
                                <div class="col-12">
                                    {label name /}
                                    <div n:class="form-group, isset($form['change_webalize']) ? 'input-group border-right-0'">
                                        {input name class => 'form-control'}
                                        <div class="input-group-append" n:ifset="$form['change_webalize']">
                                            <div class="input-group-text custom-control custom-switch bg-white border-left-0">
                                                {input change_webalize: class => "custom-control-input"}
                                                {label change_webalize: class => "custom-control-label ml-2" /}
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 form-group">
                                    {label content /}
                                    {input content class => 'form-control',  data-tinymce => 'default'}
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                            {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                        </div>
                    </div>
                {/form}
            </div>
        </div>
    </div>

</div>